html, body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
  -webkit-font-feature-settings: "kern" 1;
          font-feature-settings: "kern" 1; }

.sticky-wrapper.is-sticky .main-nav .navbar-nav > li > a.active,
.sticky-wrapper.is-sticky .main-nav .navbar-nav > li > a:hover,
.sticky-wrapper.is-sticky .main-nav .navbar-nav > li > a:focus {
  color: #88774e;
  background-color: #ffffff; }

.nf-footer-list {
  padding: 10px 0;
  background-color: #0b0a09; }

.nf-logos {
  padding: 0 40px; }
  .nf-logos .slick-prev {
    top: 75%;
    left: 15px; }
  .nf-logos .slick-next {
    top: 75%;
    right: 15px; }
  .nf-logos .slick-list {
    padding: 0 15px; }
  .nf-logos .slick-track a {
    height: 100px; }
    .nf-logos .slick-track a .nf-logo-image {
      background-position: center;
      height: 100%;
      background-size: contain;
      background-repeat: no-repeat;
      width: 75%;
      margin: auto; }

section.gallery {
  margin-top: 250px; }
  section.gallery h1 {
    font-size: 55px;
    color: #00263e;
    text-transform: uppercase;
    padding: 0 0 75px 0;
    text-align: center;
    margin: 0;
    font-weight: bold; }

#content .osgalery-cat-tabs {
  display: none; }

#content .os-gallery-caption {
  display: none !important; }

#content [class^=os-gallery-tabs-main] .os-cat-tab-images .img-block {
  -webkit-box-shadow: none;
          box-shadow: none; }

.fancybox-opened .fancybox-title {
  display: none; }

.os-fancybox-window.fancybox-wrap {
  border-radius: 0; }
  .os-fancybox-window.fancybox-wrap .fancybox-skin {
    padding: 0 !important; }

.mod-preview {
  position: relative;
  border: 1px solid red; }
  .mod-preview .mod-preview-info {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 10px;
    font-family: "Courier New";
    border: 1px solid red; }

.navbar-wrap .navbar-nav > li.phone {
  display: none; }

#menu .navbar-nav {
  display: block; }
  #menu .navbar-nav .phone {
    display: block; }
